/* hidden acessibility link, print output logo */
#skipnav, #screenmode, #printlogo, #printtitle {
	display:none;
}

#breadcrumb {
	float:left;
	width:500px;
	text-transform:lowercase;
}

#breadcrumb li {
	color:#fff;
	padding:0 5px 0 0;
}

#sitemaplink {
	float:right;
}

#sitemaplink li {
	padding:0 0 0 10px;
}


#login {
	float:right;
	width:150px;
	text-align:right;
}

#login li {
	color:#fff;
	padding:0 0 0 10px;
}



/********************************************************/
/* main menu                                            */
/********************************************************/
#primenav ul {
	margin: 0;
	padding: 0 0 17px 170px;
	background: #333;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
}
#primenav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}
#primenav a {
	float : left;
	line-height : 13px;
	margin-right : 10px;
	padding : 2px 10px;
	text-decoration : none;
}
#primenav a:link, #primeNav a:visited	{
	background: #333;
	color: #B8BA85;
}
#primenav a:hover {
	background: #A1A363;
	color: #fff;
}



#secondarynav {
	float:left;
}

#categorynav, #relatedcontent {
	font-weight:bold;
	text-transform:lowercase;	
	background-color:#fff;
}

#categorynav h5, #relatedcontent h5 {
	font-size:100%;
	font-weight:normal;
	color:#fff;
	text-transform:lowercase;	
	line-height:1.25em;
	padding:5px;
	background:#fc6 url(../img/css/panelbg.jpg) bottom right repeat-y;		
}

#categorynav ul, #relatedcontent ul {
	padding:5px 10px 5px 0;
}

#categorynav li, #relatedcontent li {
	font-weight:normal;
	color:#000;
	padding-left:20px;
	background:url(../img/css/bullet.gif) no-repeat 5px 50%;
}

#secondarynav ul {
	margin:0;
	padding:0;
	list-style:none;
}

#secondarynav li {
	color:#a1c7ff;
	font-size:100%;
	margin:0;
	padding:0 10px 2px 10px;
	display:inline;	
	font-weight:bold;
	text-transform:lowercase;
	line-height:1.5em;
}

#secondarynav li.first {
	border-left:0;	
}

#secondarynav li {
	color:#000;
	padding:2px 10px 0 10px;
}

#secondarynav {
	font-weight:normal;
	text-transform:lowercase;
	text-decoration:none;
	border:0;
}

#secondarynav a:link, #secondarynav a:visited, #secondarynav a:active {
	font-weight:normal;
	color:#235b9c;
	border:0;	
}

#secondarynav a:hover {
	font-weight:normal;
	color:#3af;
	border:0;	
}


#categorynav a {
	font-weight:normal;
	text-transform:lowercase;
}

/* if you want t ocustomize category menu links 
#categorynav a:link, #categorynav a:visited {
	color:#03c;
	text-decoration:none;
	border-bottom:1px dotted #369;
}

#categorynav a:hover {
  color:#f00;
  border-color:#c00;
}

#categorynav a:active {
  color:#906;
  border-color:#c6c;
}
*/

/* you can use level class to indent 
#categorynav li.level4 {
	margin:0;
}
*/

#frmsearch fieldset {
	border:0;
	margin:0;
	padding:0;
}

#frmsearch label {
	display:none;
}

#currentpage, #currentpage li, #results ul, #results li {	
	margin:0;
	padding:0;
	list-style:none;
	display:inline;	
}

#results li, #currentpage li {
	padding:0 5px 0 0;
}

#results h6 {
	margin:10px 0;
	color:#000;
	font-size:110%;
	font-weight:normal;
	text-transform:none;
}

/* site map */
#sitemap {
	float:left;
	font-size:100%;
	padding:0 0 40px 0;	
}

#sitemap h1 {
	font-size:110%;
	padding:15px 0 0 0;
}

#sitemap table {
	width:100%;
	margin:0;
	padding:0;
	border:0;
	background-color:#fff;
}

#sitemap tr {
	margin:0;
	padding:0;
	border:0;
}

#sitemap td {
	margin:0;	
	padding:0;
	vertical-align:top;
}

#sitemap ul {
	margin:0;
	padding:0;
	list-style:none;
}

#sitemap li {
	margin:0;
	padding:5px 10px;
}

#sitemap h6 {
	font-size:100%;
	font-weight:normal;
	color:#000;
	text-transform:none;
}

/* sitemap "you are here" indicator */
.yah {
	color:#fff;
	font-weight:normal;
	display:inline;
	margin:0 0 0 10px;
	padding-left:15px;
	background:url(../img/css/yah.gif) no-repeat 0 50%;
}

/* flashobject no flash message */
p.flashrequired {
	color:#c00;
	text-align:center;
}

/* download link */
a.download {
	margin-left:7px;
}

body.content a.download {
	border:0;
}

#results a.download {
	margin:0;
	border-bottom:1px dotted #036;	
}

/* only output in print media */
.printoutput, .timestamp {
	display:none;
	float:left;
}

.fail {
	color:#c33;
}

.pass {
	color:#093;
}

.requestfield {
	width:200px;
	font:110% Arial, Verdana, sans-serif;
	color:#777;
	background:#fff;
	border:1px solid #ccc;
	padding-left:5px;
	margin-bottom:2px;
}

.requesttextarea {
	width:450px;
	height:150px;
	margin:0 5px 0 0;
	line-height:1.25em;
}

/* use profile form */
#frmprofile fieldset {
	width:550px;
	margin:0 0 10px 0;
	padding:5px;
	border:1px solid #ccc;
}

#frmprofile legend {
	font:bold 100% Arial, Verdana, sans-serif;
	color:#999;
}

#frmprofile table {
	width:100%;
	background-color:#f4f4f4;
}

#frmprofile td {
	padding:5px;
}

#frmprofile .fieldLabel {
	width:120px;
}

#frmprofile .error {
	color:#c00;
}

#frmprofile button {
	color:#333;
	float:right;
	background-color:#ccc;
	border:1px solid #666;
}



.tableList {
	color: #333;
}
.tableList tr {
	text-align: left;
}
.rank, .ctamt, .inamt, .msamt {
	padding-left:14px;
	text-align: left;
}
.inamt {
	text-align: center;
	}
.trrank, .trfirm, .trctamt, .trinamt, .trmsamt {
	padding: 4px 2px;
	padding-left: 14px;
	background-image: url(../img/css/icon_circlearrow.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
	font-weight:bold;
}
.trrank a:link, .trrank a:visited, .trfirm a:link, .trfirm a:visited, 
.trctamt a:link, .trctamt a:visited, .trinamt a:link, .trinamt a:visited, 
.trmsamt a:link, .trmsamt a:visited {
	color: #333;
	text-decoration: none;
	display:block;
}
.trrank a:hover, .trfirm a:hover, .trctamt a:hover, .trinamt a:hover, .trmsamt a:hover {
	color: #333;
	text-decoration: underline;
}
.highlight {
	background-color: #F6F7E7;
}

#relatedBit select {
	width: 140px;
}
form#addrForm {
	margin: 0;
}